ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brendon Mclean" <brendon.mcl...@gf-x.com>
Subject IBM JDK1.1.8 and sourcepath
Date Fri, 16 Mar 2001 16:29:34 GMT
I am trying to get Ant to work with IBM JDK 1.1.8 but I keep getting the
following:

    [javac] Modern compiler is not available - using classic compiler
    [javac] javac: invalid flag: -sourcepath
    [javac] use: javac
[-g][-O][-debug][-depend][-nowarn][-verbose][-classpath
path][-nowrite][-deprecation][-d dir][-J<runtime flag>] file.java...

I presume it is because the IBM JDK does not support this directive, but
assumes the sources are located from the runtime dir.  Am I doing something
wrong or is the IBM JDK not supported.

Brendon Mclean


Mime
View raw message